Die deutsche Fassung, finden Sie hier.

cobby can not function on Linux or Mac out of the box. You’ll need a virtualization software like Parallels, VMware fusion or virtualbox in order to install a windows virtual machine and Excel before you can work with cobby.

Did this answer your question?